# EnvSetup

Script to setup and configure softwares used in our servers.

## Dependencies

* python3

## How to add a software setup

* Add a folder next to "envsetup.py" named using the following pattern: "<number>.<name>".
The number should not be used by any other setup.
* Add a file named "0_setup.py" in this folder.
* Add a the actions that have to be done in a function named "setup" in the "0_setup.py" file.

## Notes

* All the adjustable configurations must be in the "conf.py" file.
* The "setup" function should be non interactive.
